$kind: http-request
url: "{{Local_URL}}inputrequests/997d5c36-6ffe-4080-b38e-d60b84392f70"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
